@media(min-width: 250px){
	body{
		background-color: lightgreen;
	}

@media(min-width: 768px){
	body{
		background-color: lightyellow;
	}
}

@media(min-width: 992px){
	body{
		background-color: lightblue;
	}
}